/* 
Dapper Dogs Site
*/


* { padding:0; margin:0;
}
.clear {clear:both;}
a {
	color: #FF33CC;
}

/* Page Details
*/

body {
	background-image: url(images/background.gif); 
	font: 11px Verdana, Arial, Helvetica, sans-serif; color:#333;
	}
	
#wrap {
	width:930px; 
	margin:15px auto auto; 
	border:2px solid #FF33CC;
	background-color:#FFFFFF; 
	padding:20px; 
	}


/*
Header
*/


#header {
	background: url(images/header.jpg) no-repeat; height:100px; 
	}



/* 
Main Content 
*/

#main {
	padding:2px 9px 0 9px; 
	margin:0;
	}

/* 
Menu Bars 
*/
	
	
#menus {
	width:900px; 
	margin:0 auto 10px auto; 
	height:80px;
	}
	
/*
main menu
*/

#mainmenu {
	height: 30px;
	width:750px;
	float: right;
	font: 12px Arial, "Trebuchet MS", halvetica, Verdana, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 5px;
	color: #666666;
}

#mainmenu a {
	display: block;
	height: 40px;
	padding-right: 15px;
	padding-left: 25px;
	float: left;
	text-decoration: none;
	padding-top: 15px;
	color: #666666;
}

#mainmenu .first a {
	background: none;
}

#mainmenu .current_page_item a {
	color: #FF33CC;
	text-decoration: none;
	background: url(images/scroller.gif) no-repeat center top;
	color:#ff33cc;
}

#mainmenu .current_page_item a:hover {
	text-decoration: none;
	color: #FF33CC;
}

#mainmenu li {
	display: inline;
}

#wrap #main #content {
	padding: 10px;
}
#mainmenu a:hover {
	color:#333333;
	text-decoration: underline;
}

#mainmenu .first a:visited, #mainmenu .first a:active {
	background: none;
}

#mainmenu ul {
	list-style:none;
	}

/* 
sub menu 
*/
.container {
	width: 500px;
	padding: 15px;
	margin: 20px 0 20px 0;
	border: 1px solid #cccccc;
	background: #ffffff;
	}

/* rounded */

#nav {
	margin: 0;
	padding: 0 0 20px 10px;
	
	}

#nav li {
	margin: 0; 
	padding: 0;
	display: inline;
	list-style-type: none;
	}
	
#nav a:link, #nav a:visited {
	float: left;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	padding: 0 12px 6px 12px;
	text-decoration: none;
	color: #999999;
	}

#nav a:link.active, #nav a:visited.active, #nav a:hover{
	color: #333333;
	background: url(images/circle2.gif) no-repeat bottom center;
	}




/* circle */

#navCircle {
	margin: 0;
	padding: 0 0 20px 10px;
	border-bottom: 1px dotted #9FB1BC;
	}

#navCircle li {
	margin: 0; 
	padding: 0;
	display: inline;
	list-style-type: none;
	}
	
#navCircle a:link, #navCircle a:visited {
	float: left;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	padding: 0 12px 6px 12px;
	text-decoration: none;
	color: #999999;
	}

#navCircle a:link.active, #navCircle a:visited.active, #navCircle a:hover{
	padding-bottom: 6px;
	color: #FF33CC;
	background: url(images/circle2.gif) no-repeat bottom center;
	}


/* Main Content
*/


#homeleft {
	width:470px; 
	float:left;
	text-align: left;
	}
	
#homeright {
	width:420px
	margin-left:480px;
	position: relative;
	}

h1, h2, h3, h4 { 
	font-family: Arial, "Trebuchet MS", halvetica, Verdana, sans-serif;
	}
	
h1 {font-size:22px;}
h2 {font-size:18px;}
h3 {font-size:16px;}
h4 {font-size:14px;}
#main h2 {color:#333; display:block; padding:3px 0 8px 0;}

.pink {
	color: #FF33CC;
}
#homeright h3 {
	color: #FF33CC;
	font-weight: normal;
	font-size: 14px;
	margin-top: 5px;
	margin-bottom: 8px;
}
#main  p {
	line-height: 16px;
	margin-bottom: 18px;
}

#homeright .column1 {
	float: left;
	width: 100px;
	padding-left: 5px;
	background:  url(images/balls.jpg) no-repeat left;
	background-repeat: no-repeat;
	background-position: 50% 50%; 
}

#homeright .column2 {
	width: 280px;
	float: right;
	padding-right: 5px;
}

a:visited {
	color: #FF33CC;
}

a:active {
	color: #FF33CC;
}

a:hover {
	color: #333333;
	text-decoration: none;
}

#wrap #footer {
	background:  url(images/footer1.jpg) no-repeat;
	height: 40px;
	padding-top: 10px;
	font: 10px Verdana,"Trebuchet MS", halvetica, sans-serif;
	color: #333333;
	text-align: right;
	padding-right:30px;
}


/*
form for contact page
*/


.form {margin:10px 25px 10px 50px;}
.form .text {
	display:block;
	border:1px solid #666666;
	background: #efefef;
	width:250px;
	padding:5px;
	font-size:14px;
	color:#000000;
}
.form label {display:block; margin-bottom:3px; margin-top:10px;}
.form .text:hover{background:#FFFFFF; border: solid 1px #000000;}
.form .text:focus {
	background:#efefef;
	border: 1px solid #669900;
}
.form .button {
	display:block;
	border:1px solid #666666;
	background:#efefef;
	padding:5px 10px 5px 10px;
	margin:10px 0px 10px 0px;
}
.form .button:hover {
	display:block;
	border:1px solid #666666;
	background: #ffffff;
	padding:5px 10px 5px 10px;
	margin:10px 0px 10px 0px;
}
